Subject: Re: Soak beans before planting?

From: [email-masked] (Beverly Erlebacher)
Date: Thu, 16 Jun 1994 20:59:12 GMT

In article <[email-masked]> [email-masked] (Karen C Allen) writes:
>My pole beans rotted in the ground (had some pretty cold nights here last
>week) so I decided to plant more a couple days ago and since I had heard that
>soaking them would cause faster germination I let them soak overnight first. 
>Well, they are in the ground but I just happened to come across some
>information stating *not* to soak beans before planting (in Rodale's
>Encyclopedia of Organic Gardening) although they don't say *why*.  Does anyone
>know why beans shouldn't be soaked and what I can expect to happen with these
>beans I've planted?  Should I plant more or just wait and see whether they come
>up?

Presoaking does help speed germination but sometimes when you soak beans
in a container of water they absorb it unevenly and the cotyledons may
crack, the embryo may get damaged or detached from the cotyledons, the
skin may tear, etc.   This is less likely if you put the beans on a wet
cloth rather than immersing them.  Mixing them with wet vermiculite works
too.  Peas seem to do ok with immersion, and I often soak and sprout them
to get a jump on the season.

If you want to plant your beans (too) early, or you have problems with
emergence in a heavy soil, or the slugs chew out the growing point as soon
as the seedling emerge, I think the best method is to plant the beans in
a pot and keep them indoors until they sprout.  This avoids cold soil,
heavy soil and pest problems.  It's an especially good method for pole
beans, since you can start a whole hill in a pint food carton and transplant
the whole group without injuring the roots much.

Beverly Erlebacher
Toronto, Ontario Canada